subtitle_type_next.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_s.h"`

## Functions

const quvi_subtitle_type_t | quvi_subtitle_type_next (quvi_subtitle_t handle)
| Traverse to next available sub_type.

## Function Documentation

## quvi_subtitle_type_next()

const quvi_subtitle_type_t quvi_subtitle_type_next | ( | quvi_subtitle_t | handle | ) |

Traverse to next available sub_type.

Returns
  NULL if none was found

See also
  parse_subtitle @